@CHARSET "UTF-8";

.top-menu > ul > li.nav-item.parent[aria-expanded=true] .mod-menu__sub {
    display: block;
}

.top-menu > ul > li.nav-item.parent {
    padding-right: 5px;
}

.top-menu > ul > li.nav-item.parent::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 4px;
    height: 4px;
    margin-top: -2px;
    border: 2px solid currentColor;
    border-top: none;
    border-right: none;
    transform: translateY(-50%) rotate(315deg);
}

.logo a,
.tarsulat a,
#sponsors a {
    display: inline-block;
}